@font-face {
  font-family: Raleway;
  src: local("Raleway"),
       url(../fonts/Raleway-Regular.ttf);
  font-weight: bold;
}

* {
	margin: 0;
	font-family: 'Raleway', sans-serif;
}

.animated-long {
	-webkit-animation-duration: 2s!important;
	animation-duration: 2s!important;
}

section#landing {
	height: 100vh;
	background: 
		linear-gradient(
			rgba(0,0,0,0.85),
			rgba(0,0,0,0.45)
		),

		url('../img/bg.jpeg') no-repeat center center
	;

	background-size: cover;
	background-size: 100% 100%;
	background-repeat: none;
	color: white;
}

div#whoami {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	padding-right: 40px;
}

div#whoami .cube{ 
	border: 5px solid gold;
	padding: 10px;
	display: inline-block;
	
}

div#whoami .cube > h3 {
	font-size: 40px;
	font-weight: bolder;
	margin: 0 auto;
	display: table;
	letter-spacing: 6px;
}

div#whoami .cube > h3:nth-child(2) {
	letter-spacing: 8px;
}

div#whoami .cube .c_left {
	padding-left: 5px;
}

div#whoami .cube .c_right {
	padding-left: 3px;
}

div.nineClock {
	-webkit-transform:rotate(-90deg);
    -moz-transform:rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform:rotate(-90deg);
    transform: rotate(-90deg);
}

div.threeClock {
	-webkit-transform:rotate(90deg) translateX(100%);
    -moz-transform:rotate(90deg) translateX(100%);
    -o-transform: rotate(90deg) translateX(100%);
    -ms-transform:rotate(90deg) translateX(100%);
    transform: rotate(90deg) translateX(100%);
    transform-origin: 100% 100%;
}

div#whoami .nineClock {
	display: inline-block;
	position: relative;
	bottom: 0;
	float: left;
}

div#whoami .threeClock {
	position: absolute;
	top: 0;
	right: 0;
}

div#whoami .nineClock > h2 {
	margin-top: 28px;
}

div#whoami .center {
	display: table;
	position:relative;
}


div#whoami .hireMe > h2 {
	margin-top: 5px;
	text-align: right;
}

.cvh {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	margin: auto;
}

#landing .bottom {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 25px;
	text-align: center;
}

#landing a.goDown {
	text-decoration: none;
	color: gold;
}

a.goDown i.fa.fa-angle-down {
	font-weight: bolder;
	font-size: 80px;
}

h3.sTitle {
	font-weight: bolder;
	letter-spacing: 4px;
	text-transform: uppercase;
	margin-bottom: 35px;
}

.justify {
	text-align: justify;
	font-size: 16px;
}

.noPad {
	padding: 0!important;
}

.mb50 {
	margin-bottom: 50px;
}

section {
	padding: 80px;
}

section#aboutme quote {
	margin-top: 25px;
	display: block;
	font-style: italic;
}

#getpersonal div.col-md-12 > h4:first-child {
	margin-top: 0;
}

#getpersonal div.col-md-12 > h4 > span {
	min-width: 100px;
	text-align: right;
	margin-right: 8px;
	display: inline-block;
}

#getpersonal ul.smi {
	list-style-type: none;
}

#getpersonal ul.smi > li {
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
}

#getpersonal ul.smi > li:last-child {
	margin-top: 5px;
}


#getpersonal div.col-md-12 > h4 {
	font-size: 16px;
}

section#objective {
	background: #1f2b56;
	color: white;
}


section#experience .role, 
section#experience .date,
section#experience .org,
section#experience .skills {
	font-weight: bolder;
}

section#experience .role {
	display: inline;
	font-size: 20px;
}

section#experience .date {
	float: right;
	margin: 0;
	font-size: 16px;
	color: dimgray;
}

section#experience .org {
	font-size: 16px;
	color: dimgray;

}

section#experience .skills {
	font-size: 14px; 
	font-style: italic;
	color: darkgray;
	margin-bottom: 15px;
}

section#experience .expRow {
	margin-bottom: 35px;
}


section#projects {
	/*background: 
		linear-gradient(
			rgba(31,43,86,0.65),
			rgba(31,43,86,0.65)
		),

		url('img/bg2.jpg') no-repeat center center
	;*/


	background: #1f2b56;
	color: white;
	background-size: auto 100%;
	background-size: cover;
	background-repeat: none;
	/*color: white;*/
}

section#projects .card {
	color: black;
}

section#projects .card > .inner {
	background: #161616;
	color: white;
}

section#projects .card .title,
section#projects .card .desc,
section#projects .card .url {
	padding: 0 30px;
	margin-top: 20px;
}

section#projects .card .title > h4 {
	display: inline;
	font-weight: bold;
	letter-spacing: 3px;
}

section#projects .card span.date {
	display: inline;
	float: right;
	font-weight: bold;
	letter-spacing: 1px;
}

section#projects .card .desc {
	min-height: 120px;
	margin-top: 25px;
}

section#projects .card .url {
	padding-bottom: 30px;

}

section#projects p.justify {
	font-size: 15px;
}

section#projects .card span.viewGit {
	    line-height: 22px;
	    vertical-align: top;
	    padding: 4px 10px;
	    border-radius: 6px;
	    background: #eee;
	    border: 1px solid #d5d5d5;
	    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif;
	    font-size: 13px;
}

section#projects i.fa.fa-github {
	font-size: 18px;
	margin-left: 2px;
	top: 1px;
	position: relative;
}

section#projects a.viewGit {
	text-decoration: none;
	color: black;
	cursor: pointer;
}

section#projects span.viewGit {
	float: right;
}

section#projects .img > img {
	width: 100%;
	max-height: 300px;
	max-height: 260px;
}


section#education {

}

section#education h4.title {
	display: inline;
	font-weight: bold;
}

section#education span.score {
	margin-left: 5px;
	display: inline-block;
	font-weight: normal;
	font-style: italic;
	font-size: 16px;
}

section#education h4.inst {
	font-size: 16px;
	font-weight: bolder;
	color: gray;
}

section#education h4.date {
	display: inline;
	float: right;
	color: dimgray;
	margin: 0;
	font-size: 16px;
	font-weight: bolder;
}

section#education .eduRow {
	margin-bottom: 45px;
}

section#education .content {
	margin-top: 20px;
}


section#education img {
	width: 100%;
	max-height: 100px;
}


section#skills {
	color: white;
	background: #1f2b56;
}

section#skills h3.sTitle{
	padding: 80px 110px 30px;
}

section#skills ul.disp {
	list-style-type: none;
	padding-left : 0;
}

section#skills ul.disp > li {
	display: inline-block;
	margin-right: 3px;
	border-radius: 5px;
	background: #161616;
	border: 1px solid #333;
	padding: 3px 8px;
	margin-bottom: 4px;
	color: white;
}

section#skills .card {
	min-height: 235px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-top: 10px;
	color: black;
}

section#skills_hdr {
    background: #1f2b56;
    color: white;
    padding: 80px 80px 15px;
}

section#skills > div.col-md-12:first-child > .card:first-child,
section#skills > div.col-md-12:last-child > .card:last-child {
	background: 
	linear-gradient(
		rgba(31,43,86,0.75),
		rgba(31,43,86,0.75)
	), #CFF09E;
}

section#skills > div.col-md-12:first-child > .card:nth-child(2),
section#skills > div.col-md-12:last-child > .card:nth-child(3) {
	background: 
	linear-gradient(
		rgba(31,43,86,0.75),
		rgba(31,43,86,0.75)
	), #A8DBA8;
}

section#skills > div.col-md-12:first-child > .card:nth-child(3),
section#skills > div.col-md-12:last-child > .card:nth-child(2) {
	background: 
	linear-gradient(
		rgba(31,43,86,0.75),
		rgba(31,43,86,0.75)
	), #79BD9A;
}

section#skills > div.col-md-12:first-child > .card:last-child,
section#skills > div.col-md-12:last-child > .card:first-child {
	background: 
	linear-gradient(
		rgba(31,43,86,0.75),
		rgba(31,43,86,0.75)
	), #3B8686;
}





section#skills .card > .title {
	margin-top: 15px;
	margin-bottom: 15px;
}

section#skills .card > .title > h4 {
	font-weight: bolder;
	font-size: 16px;
	color: white;
	padding-bottom: 10px;
	border-bottom: 1px solid white;
	letter-spacing: 2px;
}

section#skills pre {
	font-size: 15px;
}

section#letschat {
	background: #161616;
    color: white;
}

section#letschat .form-control {
	margin-bottom: 20px;
	background: #333;
	color: #fff;
	border: 1px solid #000;
	border-radius: 0;
}

section#letschat textarea.form-control {
	min-height: 150px;
	resize: none;
}

section#letschat input.button-default[type="submit"] {
	color: gold;
    background: #333;
    border-radius: 0;
    padding: 10px;
    border: 1px solid gold;
}

section#letschat label {
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 1px
}

section#letschat label > span.req {
	font-size: 24px;
    top: 3px;
    display: inline-block;
    margin-right: 2px;
    position: relative;
    color: red;
}

section#letschat a {
	color: gold;
}

section#letschat a:hover {
	background: #1f2b56;
}

section#letschat .ajax_msg {
	display: none;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    border-radius: 5px;
    background: green;
    padding: 10px;
    border: 1px solid gold;
    margin: 15px 15px 30px;
}


footer {
    background: #161616;
    color: white;
    font-weight: bolder;
    font-size: 12px;
    text-align: center;
    padding: 15px 80px;

}


footer span {
	position: absolute;
	left: 15px;
	color: gold;
	font-weight: normal;
	font-size: 16px;
}

footer span > b {
	font-weight: bolder;
}

footer p {
	display: block;
	margin: 0 auto;
	line-height: 25px;
}

@media all and (max-width:991px) {

	section#education .img > img {
		width: 60%;

	}

	section#experience .expRow {
		margin-bottom: 65px;
	}

	section#projects .card {
		margin-bottom: 40px;
	}

	section#projects .card .desc {
		min-height: initial!important;
	}

	#navi {
		margin-top: 65px;
	}

	section#aboutme ul.smi {
		padding: 0;
	}

}

@media all and (max-width: 768px) {

	footer span {
		position: initial;
	}

}

@media all and (max-width: 631px) {

	section#skills .card {
		width: 100%;
		float: none;
		min-height: initial!important;
	}

}

@media all and (max-width: 586px) {

	section#landing .cube {
		padding: 0;
	}

	section {
		padding: 30px 0;
	}

	form.letschat {
		padding: 0;
	}

	.container {
		padding: 0!important;
	}

	h3.sTitle {
		text-align: center;
	}

	section#skills h3.sTitle {
		padding: 30px 0 10px;
	}

	footer {
		padding-top: 30px;
	}

	section#landing i.fa.fa-angle-down {
		font-size: 50px;
	}

	section#landing div.bottom {
		bottom: 15px;
	}
}

@media all and (min-width: 992px) {
	.container {
	    width: 850px;
	}
}



@media (min-width: 768px) {
	.container {
	    width: 650px;
	}

}

@media (max-width: 768px) {
	section#experience h4.date {
		float: initial!important;
		margin: 8px 0 15px;
	}
}


@media all and (min-width: 992px) and (max-width: 1248px) {
	section#skills .card {
		float: none;
	    display: table-cell;
	    height: 100%;
	}
}

@media all and (max-width: 546px) {

	section#landing {
		width: 100%;
		position: relative;
		display: table;
	}

	section#education span.score {
		margin-left: 0px;
	}

	section#education h4.date,
	section#projects .card span.date {
		display: block;
		float: none;
		margin: 8px 0 15px;
	}

	section#landing > .container.cvh {
		position: initial!important;
		width: initial!important;
		height: initial!important;
		display: table-cell;
		margin: 0 auto;
		vertical-align: middle;
	}

	section#landing div#whoami {
		display: table;
		margin: 0 auto;
		padding-right: 40px;
		position: initial!important;
		transform: initial!important;
		-moz-transform: initial!important;
		-o-transform: initial!important;
		-webkit-transform: initial!important;
		-ms-transform: initial!important;
		top: initial!important;
		left: initial!important;
	}


}

.maxWidth {
	max-width: 1170px;
}
